# KDE Config File  
[Desktop Entry]
Encoding=UTF-8
Type=Application
Exec=flashkard -caption "%c" %i %m  
Icon=flashkard
DocPath=flashkard/index.html
Comment=
Terminal=0
Name=FlashKard
Name[et]=Sähvik
Name[fr]=Fiches de révision
Name[ja]=フラッシュカード
Name[lv]=FlashKarte
Name[mn]=FlashCard
Name[pl]=FlashKard (Program do nauki słówek)
Name[sv]=Flashkard
Name[ven]=Kard yau penya
